当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 28 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : firefox老提示“浏览器已经更新,需要重启浏览器”是怎么回事?
帖子发表于 : 2008-11-14 19:13 

注册: 2008-10-18 9:45
帖子: 160
送出感谢: 0 次
接收感谢: 0 次
重启了还是会这样提示,郁闷


页首
 用户资料  
 
2 楼 
 文章标题 : Re: firefox老提示“浏览器已经更新,需要重启浏览器”是怎么回事?
帖子发表于 : 2008-11-14 21:27 

注册: 2007-04-26 9:22
帖子: 117
送出感谢: 0 次
接收感谢: 0 次
中文版 工具-》选项-》高级-》更新,把自动更新去掉。
英文版 Tools->options->advanced->update


页首
 用户资料  
 
3 楼 
 文章标题 : Re: firefox老提示“浏览器已经更新,需要重启浏览器”是怎么回事?
帖子发表于 : 2008-11-14 21:59 
头像

注册: 2005-08-14 19:53
帖子: 3998
送出感谢: 1
接收感谢: 2
我猜解决方法应该是rm -r ~/.mozilla

应该是ff没有对这个里面某些文件的写权限。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: firefox老提示“浏览器已经更新,需要重启浏览器”是怎么回事?
帖子发表于 : 2008-11-17 20:53 
头像

注册: 2008-07-14 22:42
帖子: 8078
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
jarryson 写道:
我猜解决方法应该是rm -r ~/.mozilla

应该是ff没有对这个里面某些文件的写权限。

没有必要删除所有的配置文件吧 :em06


_________________
Ubuntu User


页首
 用户资料  
 
5 楼 
 文章标题 : Re: firefox老提示“浏览器已经更新,需要重启浏览器”是怎么回事?
帖子发表于 : 2008-12-02 14:36 

注册: 2008-12-02 9:03
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
我也遇到了这个问题,但是上面两个办法都不能奏效。大家还有别的窍门吗?


页首
 用户资料  
 
6 楼 
 文章标题 : Re: firefox老提示“浏览器已经更新,需要重启浏览器”是怎么回事?
帖子发表于 : 2008-12-12 18:31 

注册: 2008-01-30 11:56
帖子: 119
送出感谢: 0 次
接收感谢: 0 次
我也有这个问题,按楼上的方法试了,没有解决,郁闷……


页首
 用户资料  
 
7 楼 
 文章标题 : Re: firefox老提示“浏览器已经更新,需要重启浏览器”是怎么回事?
帖子发表于 : 2008-12-14 23:11 
头像

注册: 2008-04-23 10:57
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
:em20
我也遇到了同样的问题,哪位高人能指点迷津?!


页首
 用户资料  
 
8 楼 
 文章标题 : Re: firefox老提示“浏览器已经更新,需要重启浏览器”是怎么回事?
帖子发表于 : 2008-12-14 23:20 
头像

注册: 2008-04-23 10:57
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
我禁用了新安装的Ubuntu Firefox Modification 0.6 的插件,之后就不出了。不晓得是为什么。


页首
 用户资料  
 
9 楼 
 文章标题 : Re: firefox老提示“浏览器已经更新,需要重启浏览器”是怎么回事?
帖子发表于 : 2008-12-17 11:16 
头像

注册: 2008-07-14 22:42
帖子: 8078
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
washhands 写道:
我禁用了新安装的Ubuntu Firefox Modification 0.6 的插件,之后就不出了。不晓得是为什么。

难道这就是祸根? :em06


_________________
Ubuntu User


页首
 用户资料  
 
10 楼 
 文章标题 : Re: firefox老提示“浏览器已经更新,需要重启浏览器”是怎么回事?
帖子发表于 : 2008-12-24 17:17 

注册: 2008-03-14 14:39
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
washhands 写道:
我禁用了新安装的Ubuntu Firefox Modification 0.6 的插件,之后就不出了。不晓得是为什么。

此人高手!


页首
 用户资料  
 
11 楼 
 文章标题 : Re: firefox老提示“浏览器已经更新,需要重启浏览器”是怎么回事?
帖子发表于 : 2008-12-27 13:11 

注册: 2008-12-17 21:00
帖子: 28
送出感谢: 0 次
接收感谢: 0 次
washhands 写道:
我禁用了新安装的Ubuntu Firefox Modification 0.6 的插件,之后就不出了。不晓得是为什么。


我在别的论坛上见过,好像就是这个缘故


_________________
支持Ubuntu,打破垄断


页首
 用户资料  
 
12 楼 
 文章标题 : Re: firefox老提示“浏览器已经更新,需要重启浏览器”是怎么回事?
帖子发表于 : 2008-12-28 9:48 

注册: 2008-07-28 11:11
帖子: 36
送出感谢: 0 次
接收感谢: 0 次
系统时间不对?~~


页首
 用户资料  
 
13 楼 
 文章标题 : Re: firefox老提示“浏览器已经更新,需要重启浏览器”是怎么回事?
帖子发表于 : 2009-02-17 15:55 
头像

注册: 2008-04-29 8:40
帖子: 101
送出感谢: 1
接收感谢: 0 次
应该是系统时间不对,更改一下系统日期时间为现在的试试看。


_________________
2.欢迎参观指导:http://doexcel.com
1.人生无非就三块,管你喜欢不喜欢,生活、工作、学习就是你的全部。
0.个人Ubuntu梦想:Ubuntu常用操作,熟悉shell下的常用命令,会自由编译安装软件包,能够自由架设MySQL+Nginx+Php,能够在ubuntu下本地测试drupal。


页首
 用户资料  
 
14 楼 
 文章标题 : Re: firefox老提示“浏览器已经更新,需要重启浏览器”是怎么回事?
帖子发表于 : 2009-02-17 16:17 
头像

注册: 2007-11-29 9:41
帖子: 8455
送出感谢: 0 次
接收感谢: 0 次
jarryson 写道:
我猜解决方法应该是rm -r ~/.mozilla

应该是ff没有对这个里面某些文件的写权限。


此方法太暴力了 :em20


页首
 用户资料  
 
15 楼 
 文章标题 : Re: firefox老提示“浏览器已经更新,需要重启浏览器”是怎么回事?
帖子发表于 : 2009-03-05 19:24 

注册: 2009-03-05 17:14
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
我也出现了这样的问题。。。真无语


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 28 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译